local self_ID = "DAWS Package by AMVI"


declare_plugin(self_ID,
{
displayName	 = _("AMVI DAWS"),
update_id        = "AMVI_DAWS",
developerName   =   "AMVI Chromium",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("AMVI DAWS"),
version		 = "1.5.8 beta",
state		 = "installed",
info		 = _("AMVI DAWS Package add extra capability to the scenery simulation, like being able to save a scenery state in any moment or enhancing AI behaviour"),

--image     	 = "AMVI.bmp",
--shortName = "DAWS Package",



Skins	= 
	{
		{
			name	= _("AMVI DAWS"),
			dir		= "Skins/1"
		},
	},
	
Options = 
	{
		{
			name		= _("DAWS Package"),
			nameId		= "AMVI",
			dir			= "Options",
		},
	},	
})
----------------------------------------------------------------------------------------

--dofile(current_mod_path..'/AMVI_packadge.cfg.lua')

----------------------------------------------------------------------------------------


plugin_done()
